---
vni10:
  name: vni10
  vlan_id: 10
  vxlan_id: 10
vni20:
  name: vni20
  vlan_id: 20
  vxlan_id: 20
vni30:
  name: vni30
  vlan_id: 30
  vxlan_id: 30
vniRED:
  name: vniRED
  vlan_id: 4001
  vxlan_id: 4001
vniBLUE:
  name: vniBLUE
  vlan_id: 4002
  vxlan_id: 4002
